body {
	background : linear-gradient(65deg, hsla(40, 12%, 2%, 1) 0%, hsla(40, 12%, 2%, 0) 30%),		linear-gradient(328deg, hsla(127, 96%, 32%, 1) 0%, hsla(127, 96%, 32%, 0) 100%)	 , linear-gradient(to right, rgba(255,255,255,0.5) 100%, rgba(255,255,255,0.5)) , url(../images/3216.jpg) top left/cover no-repeat ;
	font-family : Advent Pro;
	color : #000000;
	a_color : #000000;
	ahover_color : #000000;
}

a {
	word-wrap: break-word;;
}

.out {
	width: 20rem; float:left; margin:12px;;
}

.btn-primary {
	background : linear-gradient(202deg, hsla(204, 13%, 14%, 1) 0%, hsla(204, 13%, 14%, 0) 40%),		linear-gradient(214deg, hsla(1, 46%, 73%, 1) 0%, hsla(1, 46%, 73%, 0) 100%)	 ;
	color : #000000;
}

.btn-primary:hover {
	color : #000000;
}

.btn-secondary {
	color : #000000;
}

.btn-secondary:hover {
	color : #000000;
}

.btn-success  {
}

.btn-success:hover {
	color : #000000;
}

.btn-info {
	color : #000000;
}

.btn-info:hover {
	color : #000000;
}

.btn-warning {
	color : #000000;
}

.btn-warning:hover {
	color : #000000;
}

.btn-danger {
	color : #000000;
}

.btn-danger:hover {
	color : #000000;
}

.btn-link {
	color : #000000;
}

.btn-link:hover {
	color : #000000;
}

.c8787 {
	background : linear-gradient(50deg, hsla(219, 36%, 85%, 1) 0%, hsla(219, 36%, 85%, 0) 77%),		linear-gradient(313deg, hsla(93, 86%, 61%, 1) 0%, hsla(93, 86%, 61%, 0) 8%),		linear-gradient(236deg, hsla(215, 3%, 15%, 1) 0%, hsla(215, 3%, 15%, 0) 100%)	 ;
	margin-top : 10px;
	margin-bottom : 5px;
}

.grid {
	margin-top : 10px;
	margin-bottom : 10px;
	padding-top : 3px;
	padding-right : 3px;
	padding-bottom : 3px;
	padding-left : 3px;
}

.s141 {
	margin-top : 5px;
}

.header1 {
	font-family : Audiowide;
	color : #000000;
	text-shadow : 0px 0px 6px #ffffff;
	padding-top : 20px;
	padding-right : 20px;
	padding-bottom : 20px;
	padding-left : 20px;
	border-color : #000000;
}

.header1 a {
	color : #000000;
}

.header1 a:hover {
	color : #000000;
}

.header2 {
	color : #000000;
	border-color : #000000;
}

.header2 a {
	color : #000000;
}

.header2 a:hover {
	color : #000000;
}

#headerc11 {
	background : linear-gradient(53deg, hsla(239, 83%, 72%, 1) 0%, hsla(239, 83%, 72%, 0) 13%),		linear-gradient(84deg, hsla(312, 56%, 6%, 1) 0%, hsla(312, 56%, 6%, 0) 100%)	 , url(../images/25400.jpg) 0px -90px/cover no-repeat ;
	padding-top : 20px;
	padding-right : 20px;
	padding-bottom : 20px;
	padding-left : 20px;
}

.header1 .btn-primary {
	color : #000000;
}

.header1 .btn-primary:hover {
	color : #000000;
}

.header1 .btn-secondary {
	color : #000000;
}

.header1 .btn-secondary:hover {
	color : #000000;
}

.header1 .btn-success  {
}

.header1 .btn-success:hover {
	color : #000000;
}

.header1 .btn-info {
	color : #000000;
}

.header1 .btn-info:hover {
	color : #000000;
}

.header1 .btn-warning {
	color : #000000;
}

.header1 .btn-warning:hover {
	color : #000000;
}

.header1 .btn-danger {
	color : #000000;
}

.header1 .btn-danger:hover {
	color : #000000;
}

.header1 .btn-link {
	color : #000000;
}

.header1 .btn-link:hover {
	color : #000000;
}

.header1 .globalcomponent {
}

.header1 .globalgrid {
}

.header1 .globalsection {
}

.header2 .btn-primary {
	color : #000000;
}

.header2 .btn-primary:hover {
	color : #000000;
}

.header2 .btn-secondary {
	color : #000000;
}

.header2 .btn-secondary:hover {
	color : #000000;
}

.header2 .btn-success  {
}

.header2 .btn-success:hover {
	color : #000000;
}

.header2 .btn-info {
	color : #000000;
}

.header2 .btn-info:hover {
	color : #000000;
}

.header2 .btn-warning {
	color : #000000;
}

.header2 .btn-warning:hover {
	color : #000000;
}

.header2 .btn-danger {
	color : #000000;
}

.header2 .btn-danger:hover {
	color : #000000;
}

.header2 .btn-link {
	color : #000000;
}

.header2 .btn-link:hover {
	color : #000000;
}

.header2 .globalcomponent {
}

.header2 .globalgrid {
}

.header2 .globalsection {
}

.content1 {
	color : #000000;
	border-color : #000000;
}

.content1 a {
	color : #000000;
}

.content1 a:hover {
	color : #000000;
}

.content1 .btn-primary {
	color : #000000;
}

.content1 .btn-primary:hover {
	color : #000000;
}

.content1 .btn-secondary {
	color : #000000;
}

.content1 .btn-secondary:hover {
	color : #000000;
}

.content1 .btn-success  {
}

.content1 .btn-success:hover {
	color : #000000;
}

.content1 .btn-info {
	color : #000000;
}

.content1 .btn-info:hover {
	color : #000000;
}

.content1 .btn-warning {
	color : #000000;
}

.content1 .btn-warning:hover {
	color : #000000;
}

.content1 .btn-danger {
	color : #000000;
}

.content1 .btn-danger:hover {
	color : #000000;
}

.content1 .btn-link {
	color : #000000;
}

.content1 .btn-link:hover {
	color : #000000;
}

.content1 .globalcomponent {
}

.content1 .globalgrid {
}

.content1 .globalsection {
}

.columnleft1 {
	color : #000000;
	border-color : #000000;
}

.columnleft1 a {
	color : #000000;
}

.columnleft1 a:hover {
	color : #000000;
}

.columnleft1 .btn-primary {
	color : #000000;
}

.columnleft1 .btn-primary:hover {
	color : #000000;
}

.columnleft1 .btn-secondary {
	color : #000000;
}

.columnleft1 .btn-secondary:hover {
	color : #000000;
}

.columnleft1 .btn-success  {
}

.columnleft1 .btn-success:hover {
	color : #000000;
}

.columnleft1 .btn-info {
	color : #000000;
}

.columnleft1 .btn-info:hover {
	color : #000000;
}

.columnleft1 .btn-warning {
	color : #000000;
}

.columnleft1 .btn-warning:hover {
	color : #000000;
}

.columnleft1 .btn-danger {
	color : #000000;
}

.columnleft1 .btn-danger:hover {
	color : #000000;
}

.columnleft1 .btn-link {
	color : #000000;
}

.columnleft1 .btn-link:hover {
	color : #000000;
}

.columnleft1 .globalcomponent {
}

.columnleft1 .globalgrid {
}

.columnleft1 .globalsection {
}

.columnright1 {
	color : #000000;
	border-color : #000000;
}

.columnright1 a {
	color : #000000;
}

.columnright1 a:hover {
	color : #000000;
}

.columnright1 .btn-primary {
	color : #000000;
}

.columnright1 .btn-primary:hover {
	color : #000000;
}

.columnright1 .btn-secondary {
	color : #000000;
}

.columnright1 .btn-secondary:hover {
	color : #000000;
}

.columnright1 .btn-success  {
}

.columnright1 .btn-success:hover {
	color : #000000;
}

.columnright1 .btn-info {
	color : #000000;
}

.columnright1 .btn-info:hover {
	color : #000000;
}

.columnright1 .btn-warning {
	color : #000000;
}

.columnright1 .btn-warning:hover {
	color : #000000;
}

.columnright1 .btn-danger {
	color : #000000;
}

.columnright1 .btn-danger:hover {
	color : #000000;
}

.columnright1 .btn-link {
	color : #000000;
}

.columnright1 .btn-link:hover {
	color : #000000;
}

.columnright1 .globalcomponent {
}

.columnright1 .globalgrid {
}

.columnright1 .globalsection {
}

.footer1 {
	color : #000000;
	border-color : #000000;
}

.footer1 a {
	color : #000000;
}

.footer1 a:hover {
	color : #000000;
}

.footer1 .btn-primary {
	color : #000000;
}

.footer1 .btn-primary:hover {
	color : #000000;
}

.footer1 .btn-secondary {
	color : #000000;
}

.footer1 .btn-secondary:hover {
	color : #000000;
}

.footer1 .btn-success  {
}

.footer1 .btn-success:hover {
	color : #000000;
}

.footer1 .btn-info {
	color : #000000;
}

.footer1 .btn-info:hover {
	color : #000000;
}

.footer1 .btn-warning {
	color : #000000;
}

.footer1 .btn-warning:hover {
	color : #000000;
}

.footer1 .btn-danger {
	color : #000000;
}

.footer1 .btn-danger:hover {
	color : #000000;
}

.footer1 .btn-link {
	color : #000000;
}

.footer1 .btn-link:hover {
	color : #000000;
}

.footer1 .globalcomponent {
}

.footer1 .globalgrid {
}

.footer1 .globalsection {
}

